<utpsdoc type="resource">
  <lang WinLangID="1045" MacLangID="pl" LinuxLangID="pl_PL">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Kreator aktualizacji</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Panel kontrolny</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Oprogramowanie układowe</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Oprogramowanie układowe</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Panel kontrolny i oprogramowanie układowe</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Panel kontrolny i oprogramowanie układowe</item>
      <item name="IDS_APP_VERSION">Wersja:</item>
      <item name="IDS_STEP_LICENSE">Instrukcja obsługi</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Wyszukaj urządzenie</item>
      <item name="IDS_STEP_UPDATE_INFO">Informacje o aktualizacji</item>
      <item name="IDS_STEP_WARNING">Ostrzeżenie</item>
      <item name="IDS_STEP_VERIFY">Weryfikuj</item>
      <item name="IDS_STEP_UPDATING">Aktualizowanie</item>
      <item name="IDS_STEP_FINISH">Zakończ</item>
      <item name="IDS_LICENSE_WELCOME">Zapraszamy do Kreatora aktualizacji.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Kreator zaktualizuje urządzenie do wersji.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Akceptuję umowę</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Nie akceptuję umowy</item>
      <item name="IDS_LICENSE_CLICK_START">Kliknij przycisk Start, aby zaktualizować</item>
      <item name="IDS_BUTTON_NEXT">Dalej</item>
      <item name="IDS_BUTTON_START">Rozpocznij</item>
      <item name="IDS_BUTTON_CANCEL">Anuluj</item>
      <item name="IDS_BUTTON_GO_BACK">Wstecz</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Zakończ</item>
      <item name="IDS_UPDATE_INFO_TITLE">Informacje o aktualizacji:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Informacje:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Stan połączenia:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Docelowa wersja oprogramowania układowego:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Docelowa wersja panelu kontrolnego:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Bieżąca wersja oprogramowania układowego:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Bieżąca wersja panelu kontrolnego:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Kopiuj wszystko z</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Tryb pobierania:</item>
      <item name="IDS_VERIFY_PASSWORD">Hasło:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Wprowadzono nieprawidłowe hasło; pozostała liczba prób:</item>
      <item name="IDS_WARNING_TITLE">Ostrzeżenie</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Czy na pewno chcesz anulować aplikację Kreatora aktualizacji?</item>
      <item name="IDS_VERSIONLOW_SELECT">Czy na pewno chcesz skopiować wszystkie wiadomości tekstowe z %s na dysk lokalny?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Numer docelowej wersji oprogramowania jest niższy lub taki sam jak numer wersji bieżącej. Czy kontynuować aktualizację?</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Rozpocznij wyszukiwanie urządzenia...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Wyszukiwanie portu…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Nie znaleziono portu.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Port znaleziony.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Uzyskiwanie informacji o urządzeniu...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Uzyskanie informacji o urządzeniu nie powiodło się.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Gotowy do pobrania programów.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Pobieranie programów...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programy pobrane.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Rozpocznij przywracanie informacji użytkownika.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Aktualizacja nie powiodła się.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Aktualizacja zakończona pomyślnie.</item>
      <item name="IDS_ERROR_CODE">Kod błędu: %d,</item>
      <item name="IDS_START_FAILED">Działa pulpit lub Kreator aktualizacji. Zamknij i spróbuj ponownie.</item>
      <item name="IDS_FINISH_ID_ERROR">Włożony bezprzewodowy terminal to nie %s, Kreator aktualizacji nie może kontynuować.</item>
      <item name="IDS_WARNING_TEXT">
        Zwróć uwagę na następujące kwestie podczas aktualizacji:
        1. Upewnij się, że komputer PC ma wystarczający zapas energii.
        2. Nie wyjmuj karty danych.
        3. Nie uruchamiaj innych programów.
        4. Nie wyłączaj, wylogowuj się ani nie uruchamiaj ponownie komputera PC
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.

        UMOWA LICENCYJNA UŻYTKOWNIKA OPROGRAMOWANIA FIRMY HUAWEI



        WAŻNE – PROSIMY ZAPOZNANIE SIĘ  DOKŁADNIE Z PONIŻSZYMI INFORMACJAMI Niniejsza Umowa Licencyjna Użytkownika Oprogramowania (zwana dalej „Umową”) stanowi prawnie wiążącą umowę między Licencjobiorcą (osobą fizyczną lub prawną) a firmą Huawei Technologies Co., Ltd (zwaną dalej „HUAWEI”). Umowa dotyczy Oprogramowania firmy HUAWEI (zwanego dalej „OPROGRAMOWANIEM”), które obejmuje oprogramowanie komputerowe i które może też obejmowaćć dołączone do niego nośniki, materiały drukowane, dokumentację zamieszczoną w Internecie oraz dokumentację w formie elektronicznej. Instalowanie, kopiowanie lub jakiekolwiek inne użycie OPROGRAMOWANIA oznacza, że Licencjobiorca zgadza się przestrzegać postanowień niniejszej Umowy. Jeśli Licencjobiorca nie akceptuje tych postanowień, jest on zobowiązany przerwać instalowanie, kopiowanie lub jakiekolwiek inne używanie OPROGRAMOWANIA, zniszczyć wszystkie kopie OPROGRAMOWANIA i wszystkie jego składniki oraz niezwłocznie skontaktować się z firmą HUAWEI w celu uzyskania informacji o zasadach zwrotu pieniędzy za OPROGRAMOWANIE.



        LICENCJA NA OPROGRAMOWANIE

        OPROGRAMOWANIE jest chronione prawem autorskim, międzynarodowymi umowami w tym zakresie, jak również innymi przepisami o ochronie własności intelektualnej. Niniejsza umowa stanowi umowę licencyjną na OPROGRAMOWANIE, a nie umowę sprzedaży. Firma HUAWEI udziela Licencjobiorcy niewyłącznego prawa do używania niniejszej kopii OPROGRAMOWANIA.



        ZASTOSOWANIE

        Postanowienia niniejszej Umowy dotyczą wyłącznie oprogramowania, które jej towarzyszy, i nie regulują kwestii związanych z przenoszeniem praw do innego oprogramowania.



        UDZIELENIE LICENCJI

        O ile niniejsza Umowa wyraźnie nie stanowi inaczej, Licencjobiorca może tylko zainstalować jedną kopię OPROGRAMOWANIA i używać jej w jednym systemie komputerowym.

        Wyłącznie na potrzeby archiwizacji Licencjobiorca może sporządzić jedną kopię zapasową oprogramowania komputerowego będącego częścią OPROGRAMOWANIA.



        OGRANICZENIE LICENCJI

        Licencjobiorca nie może:

        – instalować OPROGRAMOWANIA i używać go w więcej niż jednym systemie komputerowym;

        – używać OPROGRAMOWANIA na wielu komputerach, korzystając z całości OPROGRAMOWANIA lub z jego elementów;

        – korzystać z elementów OPROGRAMOWANIA na innych komputerach lub łączyć ich z innym oprogramowaniem;

        – usuwać informacji o prawach autorskich z jakiejkolwiek kopii OPROGRAMOWANIA;

        – ujawniać, przekazywać, dostarczać, wynajmować lub w inny sposób udostępniać OPROGRAMOWANIA lub jego elementów osobom trzecim bez uprzedniej zgody firmy HUAWEI;

        – odtwarzać, dekompilować ani dezasemblować OPROGRAMOWANIA, z wyjątkiem sytuacji, w których pomimo niniejszego ograniczenia obowiązujące przepisy prawa wyraźnie na to zezwalają.



        OPROGRAMOWANIE POZOSTAJE WŁASNOŚCIĄ FIRMY HUAWEI

        Wszelkie prawa nieudzielone Licencjobiorcy w sposób wyraźny na mocy niniejszej Umowy są własnością firmy HUAWEI. Wszelkie tytuły prawne oraz prawa własności intelektualnej dotyczące OPROGRAMOWANIA, towarzyszących mu materiałów drukowanych oraz kopii OPROGRAMOWANIA, w tym wszelkie uprawnienia wynikające z patentów, praw autorskich, znaków towarowych i tajemnic handlowych pozostają własnością firmy HUAWEI lub jej licencjodawcy.



        ROZWIĄZANIE UMOWY

        W przypadku nieprzestrzegania przez Licencjobiorcę warunków niniejszej Umowy firma HUAWEI lub jej licencjodawca, bez uszczerbku dla pozostałych praw, może wypowiedzieć Licencjobiorcy przysługujące mu na mocy niniejszej Umowy prawo do używania OPROGRAMOWANIA. Po rozwiązaniu niniejszej Umowy Licencjobiorca jest zobowiązany zaprzestać używania OPROGRAMOWANIA, a także usunąć wszelkie jego kopie oraz związane z nim informacje ze sprzętu elektronicznego znajdującego się pod kontrolą Licencjobiorcy. Ponadto w ciągu jednego miesiąca od rozwiązania niniejszej Umowy Licencjobiorca zobowiązany jest zwrócić firmie HUAWEI oryginalne nośniki, materiały drukowane towarzyszące OPROGRAMOWANIU oraz wszelkie pozostałe materiały dotyczące OPROGRAMOWANIA, które zostały przez Licencjobiorcę skopiowane.



        POŚWIADCZENIE USUNIĘCIA OPROGRAMOWANIA

        W ciągu miesiąca od rozwiązania niniejszej Umowy Licencjobiorca jest zobowiązany przedłożyć firmie HUAWEI dokument, w którym zgodnie ze swoją najlepszą wiedzą poświadczy, że dołożywszy wszelkich niezbędnych starań zniszczył oryginalne OPROGRAMOWANIE, jego kopie lub składniki, niezależnie od ich formy.



        KONSERWACJA

        Firma HUAWEI nie jest zobowiązana świadczyć usług konserwacyjnych ani usług w terenie w odniesieniu do OPROGRAMOWANIA objętego niniejszą Umową.



        OGRANICZONA GWARANCJA

        OPROGRAMOWANIE jest przekazywane Licencjobiorcy „w stanie takim, w jakim się znajduje” („AS IS”) bez żadnych wyraźnych lub dorozumianych gwarancji, w tym żadnych dorozumianych gwarancji przydatności handlowej, przydatności do określonego celu lub nienaruszalności praw osób trzecich. Licencjobiorca ponosi pełne ryzyko związane z używaniem i działaniem OPROGRAMOWANIA. Firma HUAWEI nie gwarantuje, że funkcje OPROGRAMOWANIA będą działać bez zakłóceń oraz że będą wolne od błędów. Firma HUAWEI nie oświadcza ani nie gwarantuje, że OPROGRAMOWANIE dostarczone na mocy niniejszej Umowy nie narusza należących do osób trzecich patentów, praw autorskich lub tajemnic handlowych.



        OGRANICZENIE ODPOWIEDZIALNOŚCI

        NA MOCY NINIEJSZEJ UMOWY PEŁNA ODPOWIEDZIALNOŚĆ FIRMY HUAWEI Z TYTUŁU SZKÓD, NIEZALEŻNIE OD ICH CHARAKTERU, JEST OGRANICZONA DO KWOTY UISZCZONEJ PRZEZ LICENCJOBIORCĘ ZA OPROGRAMOWANIE. FIRMA HUAWEI NIE PONOSI ODPOWIEDZIALNOŚCI ZA WADLIWE DZIAŁANIE OPROGRAMOWANIA WYNIKAJĄCE Z WYPADKU, NADUŻYCIA, NIEWŁAŚCIWEGO ZASTOSOWANIA LUB MODYFIKACJI OPROGRAMOWANIA BEZ JEJ ZGODY. FIRMA HUAWEI W ŻADNYM RAZIE NIE PONOSI ODPOWIEDZIALNOŚCI ZA JAKIEKOLWIEK SZKODY PRZYPADKOWE LUB NASTĘPCZE (W SZCZEGÓLNOŚCI ZA SZKODY WYNIKAJĄCE Z UTRATY ZYSKÓW Z DZIAŁALNOŚCI, PRZERWY W PROWADZENIU DZIAŁALNOŚCI, UTRATY INFORMACJI ZWIĄZANYCH Z DZIAŁALNOŚCIĄ LUB JAKICHKOLWIEK INNYCH STRAT PIENIĘŻNYCH) BĘDĄCE SKUTKIEM UŻYWANIA LUB NIEMOŻNOŚCI UŻYWANIA OPROGRAMOWANIA, NAWET WTEDY, GDY FIRMA HUAWEI ZOSTAŁA POINFORMOWANA O MOŻLIWOŚCI WYSTĄPIENIA TAKICH SZKÓD.



        INNE PRAWA I OGRANICZENIA

        Wybór wersji językowej. Licencjobiorca może wybrać wersję językową OPROGRAMOWANIA licencjonowanego na mocy niniejszej Umowy. Jeśli OPROGRAMOWANIE jest udostępniane w kilku wersjach językowych, Licencjobiorca ma prawo korzystać tylko z jednej udostępnionej wersji. Wyboru wersji językowej OPROGRAMOWANIA Licencjobiorca może dokonać podczas instalacji OPROGRAMOWANIA na komputerze. Po wybraniu jednej wersji, pozostałe wersje językowe zostaną automatycznie i trwale usunięte z twardego dysku systemu komputerowego.

        Rozdzielanie składników. OPROGRAMOWANIE jest licencjonowane jako jeden produkt. Licencjobiorca nie może rozdzielać jego składników i instalować ich na więcej niż jednym komputerze.

        Zachowanie poufności w odniesieniu do działania OPROGRAMOWANIA oraz wyników testów. Licencjobiorca nie może ujawniać osobom trzecim informacji dotyczących działania OPROGRAMOWANIA oraz wyników jego testów bez pisemnej zgody firmy HUAWEI.

        Jeden komputer. OPROGRAMOWANIE jest licencjonowane razem ze SPRZĘTEM jako jeden zintegrowany produkt. Zgodnie z postanowieniami niniejszej Umowy OPROGRAMOWANIE może być używane tylko razem ze SPRZĘTEM.



        UAKTUALNIENIA

        Aby Licencjobiorca mógł używać OPROGRAMOWANIA oznaczonego jako uaktualnienie, musi posiadać licencję na produkt określony przez firmę HUAWEI jako produkt uprawniający do uaktualnienia („Produkt uprawniający do uaktualnienia”). Tylko w odniesieniu do uaktualnienia produktu „SPRZĘT” oznacza system komputerowy lub składnik systemu komputerowego, z którym Licencjobiorca otrzymał Produkt uprawniający do uaktualnienia dostarczony razem z tym SPRZĘTEM. Licencjobiorca może używać uaktualnionego produktu tylko zgodnie z postanowieniami niniejszej Umowy i tylko razem ze SPRZĘTEM.



        KORESPONDENCJA

        Wszelka korespondencja dotycząca Umowy musi być prowadzona na piśmie oraz doręczana przesyłką poleconą za potwierdzeniem odbioru na podany poniżej adres. Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        PRAWO WŁAŚCIWE ORAZ ROZSTRZYGANIE SPORÓW

        Niniejsza Umowa podlega przepisom prawa Chińskiej Republiki Ludowej i zgodnie z nimi będzie interpretowana. Wszelkie spory dotyczące niniejszej Umowy, których nie będzie można rozwiązać polubownie, będą rozstrzygane w drodze arbitrażu za pośrednictwem Podkomisji Shenzhen Chińskiej Komisji Międzynarodowego Arbitrażu Gospodarczego i Handlowego (CIETAC) i zgodnie z jej regulaminem. Arbitraż ma charakter ostateczny i wiąże obie Strony. Opłaty związane z arbitrażem (wpis oraz inne związane z tym koszty) ponosi Strona, która przegra spór. W toku postępowania arbitrażowego Strony pozostają związane swoimi zobowiązaniami umownymi za wyjątkiem kwestii poddanych pod arbitraż.



        CAŁOŚĆ UMOWY

        Niniejsza Umowa stanowi całość ustaleń między stronami w odniesieniu do przedmiotu Umowy i uchyla wszelkie wcześniejsze pisemne, wyraźne lub dorozumiane ustalenia w tym zakresie. Niezależnie od postanowień stanowiących inaczej Umowa ma moc nadrzędną wobec jakichkolwiek sprzecznych postanowień zawartych w formularzu potwierdzenia zamówienia. Niniejsza Umowa określa całość zobowiązań firmy HUAWEI wobec Licencjobiorcy w odniesieniu do OPROGRAMOWANIA.





      </item>
    </module>
  </lang>
  </utpsdoc>
